html {font-size: 62.5%; /*10 ÷ 16 × 100% = 62.5%*/}
.product {
    width: 17.7083vw;
    top: 5.2083vw;

}
li ul{
	  transition: 0.1s ease; 
	
	             /* transition: max-height 0.1s ease; */
}
.accordion {
    font: 0.9375vw/1.5 Tahoma, Arial, sans-serif;
}

.accordion ul {
    list-style: none;
    margin: 0;
    padding: 0;
    /* overflow: hidden;
    position: relative; */
}

.accordion>ul ul {
    display: none;
}

.accordion .itemshow {
    display: block;
}

.accordion ul li {
    white-space: nowrap;
}

.accordion ul li .menuitem {
    display: block;
    outline: none;
    height: 2.7604vw;
    line-height: 2.7604vw;
    margin-bottom: 0.0521vw;
    color: #000000;
    text-decoration: none;
    position: relative;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: default;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0.9375vw;
}

.accordion ul li .menuitem>i {
    margin-right: 0.2083vw;
    display: inline;
    position: relative;
    color: inherit;
}
.line {
	height: 0.5rem;
	position: absolute;
	left: 50%;
	top: -0.25rem;
}

.powerbox {
	max-width: 62.5vw;
	margin: 80px auto 100px auto;
}

.power {
	width: 23.75%;
	float: left;
	border-radius: 5px 5px 0px 0px;
	overflow: hidden;
	box-shadow: none;
	transition: all 1s;
}

.power:hover {
	box-shadow: 0px 1px 25px 3px rgba(0, 0, 0, 0.1);
}

.power .imgbox {
	height: 400px;
	overflow: hidden;
}

.power img {
	transition: all 1s;
}

.power:hover img {
	width: 100%;
	transform: scale(1.05, 1.05);
}

.p1 {
	margin-right: 14px;
}

.p2 {
	margin-right: 26px;
}

.p3 {
	margin-right: 14px;
}

.power .pinfo {
	height: 70px;
	box-sizing: border-box;
	border-left: 0.1042vw solid #f9bd35;
	padding-left: 20px;
	background: url(../images/about/abo09.jpg);
	background-size: 100% 100%;
}

.power .pinfo p {
	color: #333;
	line-height: 35px;
	padding-top: 5px;
}

.power .pinfo small {
	color: #676869;
}
.MsoNormal{
	margin-top: 7%;
}
.MsoNormal span {
	
	letter-spacing: 1px;
	font-size: 1.1458vw;
	font-family: 宋体;
	text-indent: 2em;
	line-height:2.0458vw;
	display: block;
}
.img {
	width: 50%;
	float: right;
	margin-left: 2%;
	margin-bottom: 1%;
}
.content {
	max-width: 62.5vw;
	margin: 0 auto;
	width: 80%;
}

@media only screen and (min-width: 801px) {
	
	.textBox p {
		margin-bottom: 0.5rem;
	}
	
	/* .title-box .j-h3b {
		font-size: 0.36rem;
	} */
	.textBox p:last-child {
		margin-bottom: 0.6rem;
	}
	
	.textBox .j-h5c {
		font-size: 0.3rem;
	}
	
	.videobox .video {
		width: 100%;
	}
	
	.videobox p {
		width: 100%;
		font-size: 0.3rem;
	}
	
	.content2 {
		margin-top: 1rem;
	}
	
	.banner2 {
		background: url(../images/about/moabo10.jpg);
		height: 6.2rem;
		background-size: 100% 100%;
	}
	
	.line {
		height: 2rem;
		top: -1rem;
	}
	
	.powerbox {
		margin-top: 0.8rem;
	}
	
	.power {
		width: 47.77%;
		margin-bottom: 0.3rem;
	}
	
	.power .imgbox {
		height: 6rem;
	}
	
	.power .imgbox img {
		width: 100%;
	}
	
	.power .pinfo {
		height: 1.2rem;
		padding-left: 0.25rem;
	}
	
	.power .pinfo p {
		font-size: 0.36rem;
		line-height: 0.5rem;
		font-weight: bold;
		padding-top: 0.15rem;
	}
	
	.power .pinfo small {
		font-size: 0.24rem;
		line-height: 0.24rem;
	}
	
	.p1 {
		margin-right: 0;
		margin-left: 0;
	}
	
	.p2 {
		margin-right: 0;
	}
	
	.p3 {
		margin-right: 0;
		margin-left: 0;
	}
	
	.p4 {
		margin-right: 0;
	}
	
	.power:nth-child(2n+1) {
		float: left;
	}
	
	.power:nth-child(2n) {
		float: right;
	}
	
	
	.content {
		max-width: 100vw;
		margin: 0 auto;
		width: 85%;
	}
    .accordion ul li .menuitem.submenu::after {
        content: "";
        display: inline-block;
        border: 0.3125vw solid;
        width: 0;
        height: 0;
        border-color: transparent transparent transparent #000000;
        position: absolute;
        right: 0.1042vw;
        top: 50%;
        -webkit-transform: rotate(0deg) translate(0, -0.3125vw);
        -moz-transform: rotate(0deg) translate(0, -0.3125vw);
        -ms-transform: rotate(0deg) translate(0, -0.3125vw);
        -o-transform: rotate(0deg) translate(0, -0.3125vw);
        transform: rotate(0deg) translate(0, -0.3125vw);
        -webkit-transform-origin: 25% center;
        -moz-transform-origin: 25% center;
        -ms-transform-origin: 25% center;
        -o-transform-origin: 25% center;
        transform-origin: 25% center;
        -webkit-transition: transform .3s;
        -moz-transition: transform .3s;
        -o-transition: transform .3s;
        transition: transform .3s;
    }

    .accordion ul li .menuitem.submenu.iconopen::after {
        -webkit-transform: rotate(90deg) translate(-0.3125vw, 0);
        -moz-transform: rotate(90deg) translate(-0.3125vw, 0);
        -ms-transform: rotate(90deg) translate(-0.3125vw, 0);
        -o-transform: rotate(90deg) translate(-0.3125vw, 0);
        transform: rotate(90deg) translate(-0.3125vw, 0);
    }
    
}

.accordion ul li .menuitem.submenu {
    padding-right: 1.5em;
    font-size: 0.9375vw; 
    padding-left: 0.78125vw;
}

.accordion ul li .menuitem:not(.submenu) {
    padding-right: 0.5208vw;
	 padding-left: 0.78125vw;
    /* display: flex;
    justify-content: center; */
}


.accordion ul li .menuitem.activeitem {
    color: rgb(0, 0, 0);
}

.accordion ul li .menuitem:hover {
    opacity: 0.8;
}

.accordion ul li:hover {
    opacity: 0.8;
    color: rgb(221, 236, 240);
}

Li>ul>Li>a>.noicon {
    content: "";
    width: 0.2083vw;
    height: 0.2083vw;
    /* background-color: #ff0000; */
    position: absolute;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.product_content {
    padding-left: 1.0417vw;
    width: 90%;
}

.details>div {
    float: left;
    width: 20.5208vw;
    margin: 1% 1.5% 1% 0%;
    height: 21.40625vw;
    box-sizing: border-box;
    position: relative;
    background-color: #fff;
    cursor: pointer;
}

.product_img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 14vw;
}

.details img {
    width: 60%;
    object-fit: contain;

}

.introduce {
    margin: 0 10%;
}


.product_button {
    margin-top: 1.0417vw;
    width: 100%;
    height: 1.5625vw;
    /* background-color: rgb(243, 232, 219); */
    background: radial-gradient(circle at center, rgb(243, 232, 219), transparent);
    border-style: none;
    /* 移除边框 */
    display: flex;
    justify-content: center;
    align-items: center;
}

.proinfobox .infode,
.proinfobox .title {
    width: 84.2%;
    margin: 0 auto;
    line-height: 1.5;
    transition: all .5s;
}

.proinfobox .title {
    font-weight: bold;
    font-size: 1.0417vw;
    color: #333;
    margin-top: 0.52083vw;
    overflow: hidden;
    /* white-space: nowrap;
    text-overflow: ellipsis; */
    -ms-text-overflow: ellipsis;
    text-align: center;
}


.proinfobox .infode {
    margin-top: 0.3125vw;
    color: #555;
    font-size: 0.8333vw;
    height: 2.34375vw;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.lookbtn {
    width: 84.2%;
    height: 2.0833vw;
    line-height: 2.0833vw;
    background: #F9BD35;
    margin: 1.0417vw auto;
    text-align: center;
    color: #fff;
    font-size: 1.0208vw;
    border-radius: 0.2083vw;
    cursor: pointer;
    transition: all .5s;
    display: block;
}

.content {
    max-width: 83.3333vw;
    width: 85%;
    display: flex;
    margin: 0 auto;

}

.product_name {
    height: 2.7604vw;
    background-color: rgb(156, 175, 189); 
    font-size: 1.0417vw;
    align-items: center;
    padding-left: 0.52083vw; 
    display: flex;
     
}



/* 公司名称及产品分类英文开始 */
/* 应为空间限制所以该界面的文字随界面大小变动 */
.title-box {
    margin: 1.0417vw 0 1.0417vw 0;
    padding-left: 1.0417vw;
}



.j-h4 {
    /* font-size: 18px; */
    font-size: 0.9375vw;
}

.xypg-left-title {
    background: #292e39;
    padding: 0.5208vw 1.0417vw;
    position: relative;
}
.xypg-left-title h3 {
    font-size: 1.0417vw;
    color: #ffffff;
    line-height: 1.5625vw;
    font-weight: bold;
    position: relative;
    z-index: 9;
}
.xypg-left-title span {
    font-weight: normal;
    font-size: 0.8333vw;
    color: #fff;
    opacity: .6;
    margin-left: 1.0417vw;
    text-transform: capitalize;
}
.xypg-left-title span:before {
    content: "/";
    padding-right: 0.2604vw;
}
.xypg-left-title i {
    position: absolute;
    left: -0.2604vw;
    top: -0.46875vw;
    font-style: normal;
    font-size: 3.4896vw;
    font-weight: bold;
    opacity: .1;
    color: #fff;
    line-height: 1;
    z-index: 1;
    text-transform: uppercase;
}
/* 产品列表图片标题 */
.nrtp{
	margin-top: 6.25vw;
}
.nrwz{
	text-align: center;margin-top: 5.25vw;margin-left: 1.25vw;
}
/* 分页容器样式 */
.fyhz{
	border: 0px solid red;width: 100%; display: flex;justify-content: center;margin-top: 1.4544vw;margin-bottom: 1.4544vw;
}

	.pre{
		
			width: 1.045vw;
			height: 0.745vw;
			        display: inline-table;
			        position: relative;
			        left: 0;
			        top: 0;
			     font-size: 1.345vw;
				 line-height:1.945vw;
			        color: white;
			        margin: 0 5px 0 18px;
			        text-align: center;
			        padding: 0 10px;
			        border-radius: 6px;
			        border: 1px solid #d9d9d9;
			        background: #fff;
			        color: #595959;
		}
		.pre:hover {
		  background-color: #23476b!important;
		}
		
		.font:hover{
			color: #fff;
		}
		
		.pageNum{
		
			width: 1.045vw;
			height: 0.745vw;
			        display: inline-table;
			        position: relative;
			        left: 0;
			        top: 0;
			     font-size: 1.345vw;
				 line-height:1.945vw;
			        color: white;
			        margin: 0 5px 0 18px;
			        text-align: center;
			        padding: 0 10px;
			        border-radius: 6px;
			        border: 1px solid #d9d9d9;
			        background: #fff;
			        color: #595959;
		}
		.next{
		
			width: 1.045vw;
			height: 0.745vw;
			        display: inline-table;
			        position: relative;
			        left: 0;
			        top: 0;
			     font-size: 1.345vw;
				 line-height:1.945vw;
			        color: white;
			        margin: 0 5px 0 18px;
			        text-align: center;
			        padding: 0 10px;
			        border-radius: 6px;
			        border: 1px solid #d9d9d9;
			        background: #fff;
			        color: #595959;
		}
		.next:hover {
		  background-color: #23476b!important;
		}
/* 企业文化 */
.qywh{
	margin-left: 5.25vw;padding: 1.025vw;height: 95%; width: 90%;
}
/* 公司名称及产品分类英文结束 */

@media only screen and (min-width: 0px) and (max-width: 800px) {
	.div_magnifypro {
		width: 80%;
	}
	.pre{
		font-size: 3.345vw;
	    line-height: 4.945vw;
	}
	.pageNum {
		font-size: 3.345vw;
	    line-height: 4.945vw;
	}
	.next {
		font-size: 3.345vw;
	    line-height: 4.945vw;
	}
	.qywh{
		margin-left: 10.25vw;margin-top: 0.425vw;height: 100%; width: 90%;
	}
	.fyhz{
		border: 0px solid red;width: 100%; display: flex;justify-content: center;margin-top: 1.0544vw;margin-bottom: 4.4544vw;
	}
	.nrwz{
		text-align: center;margin-top: 17.25vw;margin-left: 1.25vw;
	}
	.nrtp{
		margin-top: 19.25vw;
	}
    .content {
        width: 100%; 
        max-width: 100%; 
        display: grid;
        top: 10px;
        position: relative;
    }

    .content>div {
        display: flex;
        justify-content: center;
    }

    /* 左侧产品中心菜单分类名称（产品中心）隐藏 */
    .product_name {
        display: none;
    }

    /* 左侧产品中心菜单分类内容 */
    .product {

        width: 100vw;
        box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
        box-sizing: border-box;
        border-radius: 40px;
        background: #fff;
        padding: 7px 30px 7px;
        text-align: center;
    }

    /* 左侧产品中心菜单布局方式 */
    .product>ul {
        display: flex;
        justify-content: space-between;
        overflow-y: hidden;
    }



    /* 控制产品中心二级菜单不显示 */
    .accordion>ul ul {
        display: none !important;
    }

    /* 产品图文简介开始 */
    .details>div {
        float: left;
        width: 300px; 
        margin: 5px;
        height: 78.514vw; 
 
    }

    .product_img {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 200px;
    }

    .proinfobox .title {
        font-weight: bold;
        font-size: 14px;
        color: #333;
        margin-top: 10px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -ms-text-overflow: ellipsis;
    }

    .proinfobox .infode {
        margin-top: 10px;
        color: #555;
        font-size: 12px;
        height: 52px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .lookbtn {
        width: 84.2%;
        height: 30px;
        line-height: 30px;
        background: #F9BD35;
        margin: 10px auto;
        text-align: center;
        color: #fff;
        font-size: 16px;
        border-radius: 4px;
        cursor: pointer;
        transition: all .5s;
        display: block;
    }

    /* 产品图文简介结束 */

    /* 产品中心一级目录样式 */
    .accordion ul li .menuitem.submenu {
        padding: 0 10px;
        font-size: 16px;
        height: 40px;
        line-height: 40px;
        background: #fff !important;
        border-radius: 40px;
		
    }
    /* 产品中心一级目录背景颜色 */
    .accordion ul li .menuitem.activeitem {
        background:#d8dce2 !important ;
    }


    .product_content{ 
        display: flex;
    justify-content: center;
    padding-left: 0; 
    width: auto;
    }

    .details { 
        padding-left: 8.725vw;
        text-align: left;
        width: auto;
    }

    .title-box {
        display: none;
    }

    .xypg-left-title{
        display: none;
    }

 .accordion ul li .menuitem{/* 关于我们小导航 */
	        padding: 0 10px;
	        font-size: 16px;
	        height: 43px;
	        line-height: 40px;
	        background: #fff !important;
	        border-radius: 40px;
 }
 .MsoNormal span {
	 font-size: 3.1458vw;
	    
	     line-height: 4.0458vw;
 }
}




.menuitem  {
    justify-content: center;
    display: flex;
}
 
